Use ExpressVPN on your devices.
¿Necesita una VPN o DNS en su dispositivo?
Comprar ExpressVPN ahora
Use ExpressVPN on your devices.
Una cuenta de ExpressVPN. Todos los dispositivos.
Obtenga aplicaciones gratis

Si su dispositivo utiliza la versión 6 de Android o una anterior, usted verá una advertencia que dice “Actualmente su dispositivo utiliza una versión antigua de Android que ya no recibe actualizaciones” cuando abra la aplicación de ExpressVPN para Android.

Existen varios problemas de seguridad que no se han solucionado en estas versiones anteriores de Android, lo que podría afectar la capacidad de ExpressVPN de proteger su privacidad y seguridad.

Por ejemplo:

  • Es posible que Android no pueda advertirle si la aplicación que esté usando ha sido alterada, lo que podría causarle problemas al dispositivo y a su información personal.
  • Es posible que su dispositivo se vea vulnerado solo por visitar algunas páginas web o ejecutar aplicaciones.

Si desea recibir actualizaciones de seguridad periódicas y mantener seguro su dispositivo, le recomendamos que lo actualice a la versión más nueva de Android (7 o posterior). Si no puede hacerlo, es posible que tenga que cambiar su dispositivo por uno más reciente.

Mientras tanto, puede pulsar una de estas dos opciones en la advertencia y seguir:

  • Aceptar riesgos: esta opción quitará la advertencia y le permitirá seguir usando la aplicación. No volverá a ver esta advertencia.
  • Salir de la app: la aplicación se cerrará y, la próxima vez que la abra, la advertencia volverá a aparecer.

¿Necesita ayuda? Contacte al equipo de soporte técnico de ExpressVPN para recibir ayuda de inmediato.

Volver al principio

¿Le ha sido útil este artículo?

We're sorry to hear that. Let us know how we can improve.

A member of our Support Team will follow up on your issue.